{
  "codeName" : "TEST",
  "defaultParamName" : "Default",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/SysEmployee/PSDELOGICS/TEST.json",
  "logicName" : "TEST",
  "name" : "TEST",
  "getPSDELogicNodes" : [ {
    "codeName" : "Begin",
    "leftPos" : 200,
    "logicNodeType" : "BEGIN",
    "name" : "开始",
    "getPSDELogicLinks" : [ {
      "getDstPSDELogicNode" : {
        "modelref" : true,
        "id" : "END1"
      },
      "name" : "连接名称",
      "getSrcPSDELogicNode" : {
        "modelref" : true,
        "id" : "Begin"
      }
    } ],
    "topPos" : 200,
    "parallelOutput" : true
  }, {
    "codeName" : "END1",
    "leftPos" : 530,
    "logicNodeType" : "END",
    "name" : "结束",
    "rawValue" : "1",
    "returnType" : "SRCVALUE",
    "topPos" : 260
  } ],
  "getPSDELogicParams" : [ {
    "codeName" : "Default",
    "logicName" : "传入变量",
    "name" : "传入变量",
    "getParamPSDataEntity" : {
      "modelref" : true,
      "path" : "PSMODULES/common/PSDATAENTITIES/SysEmployee.json"
    },
    "default" : true,
    "entityParam" : true
  } ],
  "getStartPSDELogicNode" : {
    "modelref" : true,
    "id" : "Begin"
  },
  "enableBackend" : true,
  "enableFront" : false
}